<ion-view view-title="Login" align-title="left"">
<ion-content class ="login-background">
<div class="app-icon"></div>

<div class="list login-text">
    <ion-md-input placeholder="Email Address"  hightlight-color="assertive" type="text" ng-model="user.email_id"></ion-md-input>
    <ion-md-input placeholder="Password" hightlight-color="assertive" type="password" class = "password-field" ng-model="user.password"></ion-md-input>
</div>

<div class="padding">
    <button class="button button-full button-assertive ink" ng-click ="login()">SIGN IN </button>
</div>
<div id="login-markdown1" style="text-align:center;" class="show-list-numbers-and-dots">
    <p class="signup-account">Don't have an account?</p>
    <a ui-sref="signup" id="login-button2" class="button button-light  button-block button-clear">SIGN UP NOW</a>
</div>

</ion-content>
</ion-view>